@import url(common.css);
/*リセット要素を読み込み*/
/* -------------------------------------------------------
共通
---------------------------------------------------------*/

body {
	text-align:center;
	margin:0px;
}

br.Clr{
	clear:both;
	margin:0;
	padding:0;
	line-height:0;
}

/* 結果画面「おすすめの占い」リンクエリア共通設定 */
.box_cgiLink{
	width:720px;
	height:auto;
	margin:0px auto;
	text-align:center;
	}

/*「この占いのイメージワード、恋愛状況など、あなたの占い結果を採点しよう」*/
p.lead{
	margin:0 auto;
	padding-bottom:30px;
	font-size:90%;
	line-height:1.4em;
	padding-top:10px;
	color:#993366;
	font-weight:bold;
	width:550px;
	text-align:center;
}

p.lead img{
	margin-top:0px;
}

.box_cgiLink .banner{
	width:500px;
	
}

.box_cgiLink table.banner{
	width:500px;
	margin:30px auto 20px auto;
	font-size:100%;
	color:#333333;	
	line-height:1.3em;	
}

.box_cgiLink table.banner td{
	line-height:1.3em;
	vertical-align:top;
	font-size:90%;
}

.box_cgiLink table.banner img{
	margin-bottom:5px;
}

/* 結果画面「おすすめの占い」リンクエリア設定End */

.ml a:link{color: #62563d;text-decoration: underline; line-height:1.4em; font-weight:bold;}
.ml a:visited{color:#62563d; text-decoration: underline; line-height:1.4em; font-weight:bold;}
.ml a:active{color: #62563d;text-decoration: underline; line-height:1.4em; font-weight:bold;}
.ml a:hover{color: #62563d;text-decoration: none; line-height:1.4em; font-weight:bold;}


/* ---------------------------------------------------
「最初のページへ戻る」「close」用共通外部jsファイル用要素
-----------------------------------------------------*/
.link{
	margin:0px auto;
	padding-top:20px;
	padding-bottom:0px;
	width:500px;
	height:auto;
	font-size:95%;
	line-height:1.4em;
	text-align:center;
}

/* リンク */
a:link{color: #337AAB;text-decoration: underline;}
a:visited{color:#A3CEED; text-decoration: underline;}
a:active{color: #337AAB;text-decoration: none;}
a:hover{color: #337AAB;text-decoration: none;}


.link a.l1:link{color: #337AAB;text-decoration: underline; font-weight:bold;}
.link a.l1:visited{color:#A3CEED; text-decoration: underline; font-weight:bold;}
.link a.l1:active{color: #337AAB;text-decoration: none; font-weight:bold;}
.link a.l1:hover{color: #337AAB;text-decoration: none; font-weight:bold;}

/* ---------------------------------------------------
「copyright」用外部jsファイル用要素
-----------------------------------------------------*/
.footer_line .copyright{
	margin:0px auto;
	padding-top:20px;
	padding-bottom:30px;
	width:530px;
	height:auto;
	color:#FFFFFF;
	font-size:80%;
	line-height:1.3em;
	text-align:center;
}

.footer_line{
	width:720px;
	background :url(../images/share/cont_bg_btm.jpg) no-repeat top center;
	height:auto;
	padding-top:60px;
	padding-bottom:0px;
	margin:0 auto;
	text-align:center;
}

.copyright a.l1:link{color: #337AAB;text-decoration: underline; font-weight:bold;}
.copyright a.l1:visited{color:#A3CEED; text-decoration: underline; font-weight:bold;}
.copyright a.l1:active{color: #337AAB;text-decoration: underline; font-weight:bold;}
.copyright a.l1:hover{color: #337AAB;text-decoration: none; font-weight:bold;}

/* ---------------------------------------------------
「copyright」用外部jsファイル用要素
-----------------------------------------------------*/
.copyright{
	margin:0px auto;
	padding-top:30px;
	padding-bottom:20px;
	width:530px;
	height:auto;
	color:#FFFFFF;
	font-size:80%;
	line-height:1.3em;
	text-align:center;
}

/* 占いメニューボックス01--------------------------------------------- */
.teE{
	margin:0px auto ;
	width:720px;
}

	
/*カテゴリータイトルまわり*/
.headTit{
	width:720px;
	height:auto;
	margin:0px auto;
	background:url(../images/top/menu_header_bg.jpg) no-repeat left top;
	text-align:center;
	display:block;
	padding-top:0px;
}	

.headTit h2{
	text-align:center;
	height:50px;
	display:block;
	}
	
h2 img.mtitle{
	margin:0px auto;
	padding-top:0px;
	margin-bottom:0px;
	/*padding-left:255px;*/
}

/*サイト内リンクまわりStart*/
.teE ul{
	width:334px;
	text-align:center;
	margin:0 auto;
}

.teE ul li{
	width:140px;
	height:23px;
	float:left;
	margin-top:0px;
	display:inline;
}

/* -- clear float -- */ 
.teE ul{ 
    min-height:0; 
    display: inline-table; 
} 
.teE ul:after{ 
    content:"."; 
    display:block; 
    height:0; 
    clear: both; 
    visibility:hidden; 
} 
/* \*/ 
* html .teE ul{height:0;} 
.teE ul{display: block;} 
/* */ 
/* -- end clear float -- */
/*サイト内リンクまわりEnd*/


/* 占いメニュー用 */
.menu_box{
	/*width:334px;*/
	width:334px;
	height:auto;
	/*background:url(../images/top/menu_bg.gif) top no-repeat left;*/
	/*padding-left:0px;*/
	float:left;
	text-align:center;
	margin:0;
	padding-left:26px;
}

.menu_box p{
	line-height:1.2em;
	color:#333333;
	text-align:left;
	/*padding-left:30px;*/
	padding-left:25px;
	padding-right:30px;
	margin:0px;
	font-size:80%;
}

.menu_box_ri{
	/*width:334px;*/
	width:334px;
	/*background:url(../images/top/menu_bg.gif) top no-repeat left;*/
	padding-right:0px;
	float:right;
	text-align:center;
	padding-right:26px;
}

.menu_box_ri p{
	/*padding-left:30px;*/
	padding-left:25px;
	padding-right:30px;
	line-height:1.2em;
	color:#333333;
	text-align:left;
	margin-top:0px;
	font-size:80%;
	margin:0px;
}

.teE p.price{
	margin:0px auto;
	text-align:center;
	font-size:80%;
	line-height:1.4em;
	color:#000000;
}

/*safari用ハック*/
html[xmlns] .teE p.price{
	margin:0px;
	text-align:center;
	padding-left:0px;
	font-size:80%;
}

.teE p.price_free{
	margin:0px auto;
	text-align:center;
	font-size:80%;
}

.teE p.price_free img{
	margin:0px auto;
	line-height:1em;
}

.teE strong{
	color:#CC0033;
	font-weight:bold;
}

.teE p.price strong{
	color:#CC0033;
	font-weight:normal;
}

.teE em{
	font-style:normal;
	font-size:90%;
	line-height:1.5em;
	display:block;
	padding-top:5px;
	color:#805692;
	text-align:center;
}

/* MenuList */
.Mitem {
	margin:0px auto ;
	padding-bottom: 0px;
	/*width: 668px;*/
	width: 720px;
	min-height: 1%;
	overflow:hidden;
	/*background:url(../images/top/menu_bg.jpg) repeat-y;*/
}

.Mitem_btm h3 img{
	height:124px;
	width:334px;
	/*min-height: 1%;*/
	overflow:hidden;
	margin:0px;
}
